Binary package “linux-backports-modules-alsa-2.6.32-24-generic-pae” in ubuntu lucid

Ubuntu supplied Linux modules for version 2.6.32 ALSA snapshots.

 This package contains modules supplied by Ubuntu for Linux 2.6.32 ALSA
 snapshots from
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-alsa-generic-pae meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.